source: trunk/dports

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @83385   9 years dports standardize some license formatting issues: * use - to indicate …
(edit) @83383   9 years dports libmpc: license
(edit) @83382   9 years dports mpfr: license
(edit) @83381   9 years dports libsigsegv: license
(edit) @83380   9 years dports qt4-mac: license
(edit) @83379   9 years dports pgf: add license; use texlive.mktexlsr command in post-activate and …
(edit) @83377   9 years dports emacs-snapshot: drop lzmautils dependency (use_xz has that covered)
(edit) @83376   9 years dports gwenhywfar4: don't overwrite conflicts in subport
(edit) @83375   9 years dports aqbanking5: don't overwrite the conflicts in the subport
(edit) @83374   9 years ryandesign fastdb: be consistent in the use of parentheses not curly braces in …
(edit) @83373   9 years ryandesign tuxtype: use app portgroup, add app icon; see #31018
(edit) @83372   9 years ged Epoch fail (reset epoch to 1 on sudo port)
(edit) @83371   9 years ged Updated sudo to 1.7.7; refs #21314
(edit) @83368   9 years hum MMDAgent: disable parallel build.
(edit) @83367   9 years cal www/nginx: Update to 1.0.6, Fixed livecheck to show only stable versions
(edit) @83366   9 years stromnov py2*-zmq: unify
(edit) @83365   9 years hum New port: MMDAgent 1.1 - a toolkit for building voice interaction systems.
(edit) @83364   9 years hum New port: MMDAgent 1.1 - a toolkit for building voice interaction systems.
(edit) @83363   9 years pixilla graphics/librsvg: - Fix improper escaping. See #31029
(edit) @83362   9 years jmr zorba: remove archcheck portgroup
(edit) @83361   9 years jmr bug-buddy: add rarian dep since scrollkeeper-update is run in post-activate
(edit) @83360   9 years afb openbox: upgrade to 3.5.0
(edit) @83359   9 years easieste Fix #30955 (maintainer timeout): upgrade to mercurial-1.9.1.
(edit) @83358   9 years afb fetch: upgrade to 7.4.0, use right compiler
(edit) @83357   9 years afb libfetch: upgrade to 7.4.0, use right compiler
(edit) @83354   9 years dports libgnomeprint: license
(edit) @83353   9 years dports webkit-gtk: license
(edit) @83352   9 years dports gst-plugins-base: license
(edit) @83351   9 years dports libsoup: license
(edit) @83350   9 years dports libgnome-keyring: license
(edit) @83349   9 years stromnov py27-zmq: update to version 2.1.9
(edit) @83348   9 years stromnov zmq: update to version 2.1.9
(edit) @83347   9 years dports gnome-icon-theme: license
(edit) @83346   9 years dports pkgconfig: installs_libs no
(edit) @83345   9 years dports gtk-engines2: license
(edit) @83344   9 years dports gconf: drop openssl dependency; it's only needed for the openldap …
(edit) @83343   9 years jmr pcb: add pkgconfig dep
(edit) @83342   9 years dports gnome-keyring: license
(edit) @83341   9 years dports intltool: installs_libs no
(edit) @83340   9 years pixilla graphics/librsvg: - Claim maintainer. - Add svg2pdf script. - See #27887.
(edit) @83339   9 years mk gwenhywfar4, aqbanking5: dports added as maintainer (see ticket #31027)
(edit) @83338   9 years pixilla textproc/liblrdf: - Patch to handle raptor(1) presence. - Use clang …
(edit) @83337   9 years ryandesign supertux: use app portgroup, add app icon, indicate license; see #31015
(edit) @83336   9 years macsforever2000 s3cmd: Update to version 1.0.1. Switch to python 2.6. (#30783)
(edit) @83335   9 years ryandesign cairo-devel: fix license to match cairo
(edit) @83334   9 years dports cairo: license is disjunctive
(edit) @83333   9 years dports freetype: license is disjunctive
(edit) @83332   9 years pixilla devel/soprano: - Upgrade to version 2.7.0. - Add patches to build with …
(edit) @83331   9 years mk gwenhywfar4, aqbanking5: introduce gtk2-subports for use with gnucash …
(edit) @83330   9 years macsforever2000 splash: Update to version 1.15.0. (#31020)
(edit) @83329   9 years ryandesign tuxmath: use app portgroup; add app icon; see #31014
(edit) @83328   9 years pixilla www/raptor2: - Change raptor temporary depends_lib to depends_build …
(edit) @83327   9 years adfernandes science/bali-phi: trivial update to 2.1.1
(edit) @83326   9 years snc kde-l10n-zh_TW: create 4.7.0
(edit) @83325   9 years pixilla www/rasqal: - Remove raptor2 header patch.
(edit) @83324   9 years pixilla www/redland: - Update to version 1.0.14. - Remove unused patchfile.
(edit) @83323   9 years snc kde-l10n-zh_CN: create 4.7.0
(edit) @83322   9 years snc kde-l10n-wa: create 4.7.0
(edit) @83321   9 years pixilla www/raptor2: - Upgrade to version 2.0.4. - Drop program suffix. - Drop …
(edit) @83320   9 years snc kde-l10n-uk: create 4.7.0
(edit) @83319   9 years pixilla www/raptor: - Remove files that conflict with raptor2.
(edit) @83318   9 years snc kde-l10n-ug: create 4.7.0
(edit) @83317   9 years macsforever2000 jags: Update to version 3.1.0. (#31022)
(edit) @83316   9 years snc kde-l10n-tr: create 4.7.0
(edit) @83315   9 years snc kde-l10n-th: create 4.7.0
(edit) @83314   9 years snc kde-l10n-sv: create 4.7.0
(edit) @83313   9 years snc kde-l10n-sr: create 4.7.0
(edit) @83312   9 years snc kde-l10n-sl: create 4.7.0
(edit) @83311   9 years snc kde-l10n-sk: create 4.7.0
(edit) @83310   9 years snc kde-l10n-ru: create 4.7.0
(edit) @83309   9 years snc kde-l10n-ro: create 4.7.0
(edit) @83308   9 years snc kde-l10n-pt_BR: create 4.7.0
(edit) @83307   9 years snc kde-l10n-pt: create 4.7.0
(edit) @83306   9 years snc kde-l10n-pl: create 4.7.0
(edit) @83305   9 years snc kde-l10n-pa: create 4.7.0
(edit) @83304   9 years snc kde-l10n-nn: create 4.7.0
(edit) @83303   9 years snc kde-l10n-nl: create 4.7.0
(edit) @83302   9 years snc kde-l10n-nds: create 4.7.0
(edit) @83301   9 years snc kde-l10n-nb: create 4.7.0
(edit) @83300   9 years snc kde-l10n-lv: update to 4.7.0
(edit) @83298   9 years snc kde-l10n-lt: update to 4.7.0
(edit) @83296   9 years snc kde-l10n-ko: update to 4.7.0
(edit) @83295   9 years snc kde-l10n-kn: create 4.7.0
(edit) @83294   9 years snc kde-l10n-km: update to 4.7.0
(edit) @83293   9 years snc kde-l10n-kk: update to 4.7.0
(edit) @83292   9 years jmr pan2: add pkgconfig dep
(edit) @83291   9 years snc kde-l10n-ja: update to 4.7.0
(edit) @83290   9 years snc kde-l10n-it: update to 4.7.0
(edit) @83289   9 years snc kde-l10n-is: update to 4.7.0
(edit) @83288   9 years snc kde-l10n-id: create 4.7.0
(edit) @83287   9 years snc kde-l10-ia: create 4.7.0
(edit) @83286   9 years snc kde-l10n-hu: update to 4.7.0
(edit) @83285   9 years snc kde-l10n-hr: update to 4.7.0
(edit) @83284   9 years snc kde-l10n-he: update to 4.7.0
(edit) @83283   9 years snc kde-l10n-gl: update to 4.7.0
(edit) @83282   9 years snc kde-l10n-ga: update to 4.7.0
(edit) @83281   9 years snc perl5.14: missing dependency on gdbm, #30950
(edit) @83280   9 years snc perl5.10: missing dependency on gdbm, #30950
(edit) @83279   9 years snc gst: license
(edit) @83278   9 years snc gst: license
Note: See TracRevisionLog for help on using the revision log.